Skip to main content
POST
Refund a flagged payment

Authorizations

x-api-key
string
header
required

Path Parameters

invoice_id
string
required

Unique 24-character hex invoice id.

Body

application/json

Body of POST /api/v2/invoices/{invoice_id}/refund (may be empty).

refund_address
string | null

Where to send the refund, on the payment's network. Omit it to return the funds to the address the payment came from.

Maximum string length: 256

Response

OK

ok
boolean
required
result
DirectRefund · object
required
Example: